【iOSをご利用のお客様へ】アプリバージョンアップのお願い(ver.4.5.3)

【iOSをご利用のお客様へ】アプリバージョンアップのお願い

お客様のご利用状況により、au WALLETアプリでのかんたんログインがご利用いただけない場合があります。
au WALLETアプリをバージョンアップしていただくことで、ご利用いただけるようになるため、最新版(ver.4.5.3への)バージョンアップをお願いいたします。
お客様にはご迷惑をお掛けいたしますが、何卒ご理解とご協力を賜りますようお願いいたします。

関連:au WALLETアプリ